List:Commits« Previous MessageNext Message »
From:jon Date:December 15 2005 9:59am
Subject:svn commit - mysqldoc@docsrva: r565 - in trunk: refman-4.1 refman-5.0 refman-5.1
View as plain text  
Author: jstephens
Date: 2005-12-15 10:59:13 +0100 (Thu, 15 Dec 2005)
New Revision: 565

Log:

multi-hardware-software-network: Added link, fixed typo. (User comment.)



Modified:
   trunk/refman-4.1/ndbcluster.xml
   trunk/refman-5.0/ndbcluster.xml
   trunk/refman-5.1/ndbcluster.xml

Modified: trunk/refman-4.1/ndbcluster.xml
===================================================================
--- trunk/refman-4.1/ndbcluster.xml	2005-12-14 19:36:49 UTC (rev 564)
+++ trunk/refman-4.1/ndbcluster.xml	2005-12-15 09:59:13 UTC (rev 565)
@@ -543,13 +543,13 @@
         should be all that is necessary. The MySQL software requirements
         are simple: all that is needed is a production release of
         MySQL-max 4.1.3 or newer; you must use the
-        <literal>-max</literal> version of MySQL in order to have
-        Cluster support. It is not necessary to compile MySQL yourself
-        merely to be able to use Cluster. In this How-To, we assume that
-        you are using the <literal>-max</literal> binary appropriate to
-        your Linux. Solaris, or Mac OS X operating system, available via
-        the MySQL software downloads page at
-        <ulink url="&base-url-downloads;"/>.
+        <link linkend="mysqld-max"><literal>-max</literal> version of
+          MySQL</link> in order to have Cluster support. It is not
+        necessary to compile MySQL yourself merely to be able to use
+        Cluster. In this How-To, we assume that you are using the
+        <literal>-max</literal> binary appropriate to your Linux,
+        Solaris, or Mac OS X operating system, available via the MySQL
+        software downloads page at <ulink url="&base-url-downloads;"/>.
       </para>
 
       <para>

Modified: trunk/refman-5.0/ndbcluster.xml
===================================================================
--- trunk/refman-5.0/ndbcluster.xml	2005-12-14 19:36:49 UTC (rev 564)
+++ trunk/refman-5.0/ndbcluster.xml	2005-12-15 09:59:13 UTC (rev 565)
@@ -549,13 +549,13 @@
         should be all that is necessary. The MySQL software requirements
         are simple: all that is needed is a production release of
         MySQL-max &current-series;; you must use the
-        <literal>-max</literal> version of MySQL in order to have
-        Cluster support. It is not necessary to compile MySQL yourself
-        merely to be able to use Cluster. In this How-To, we assume that
-        you are using the <literal>-max</literal> binary appropriate to
-        your Linux. Solaris, or Mac OS X operating system, available via
-        the MySQL software downloads page at
-        <ulink url="&base-url-downloads;"/>.
+        <link linkend="mysqld-max"><literal>-max</literal> version of
+          MySQL</link> in order to have Cluster support. It is not
+        necessary to compile MySQL yourself merely to be able to use
+        Cluster. In this How-To, we assume that you are using the
+        <literal>-max</literal> binary appropriate to your Linux,
+        Solaris, or Mac OS X operating system, available via the MySQL
+        software downloads page at <ulink url="&base-url-downloads;"/>.
       </para>
 
       <para>

Modified: trunk/refman-5.1/ndbcluster.xml
===================================================================
--- trunk/refman-5.1/ndbcluster.xml	2005-12-14 19:36:49 UTC (rev 564)
+++ trunk/refman-5.1/ndbcluster.xml	2005-12-15 09:59:13 UTC (rev 565)
@@ -549,13 +549,13 @@
         should be all that is necessary. The MySQL software requirements
         are simple: all that is needed is a production release of
         MySQL-max &current-series;; you must use the
-        <literal>-max</literal> version of MySQL in order to have
-        Cluster support. It is not necessary to compile MySQL yourself
-        merely to be able to use Cluster. In this How-To, we assume that
-        you are using the <literal>-max</literal> binary appropriate to
-        your Linux. Solaris, or Mac OS X operating system, available via
-        the MySQL software downloads page at
-        <ulink url="&base-url-downloads;"/>.
+        <link linkend="mysqld-max"><literal>-max</literal> version of
+          MySQL</link> in order to have Cluster support. It is not
+        necessary to compile MySQL yourself merely to be able to use
+        Cluster. In this How-To, we assume that you are using the
+        <literal>-max</literal> binary appropriate to your Linux,
+        Solaris, or Mac OS X operating system, available via the MySQL
+        software downloads page at <ulink url="&base-url-downloads;"/>.
       </para>
 
       <para>

Thread
svn commit - mysqldoc@docsrva: r565 - in trunk: refman-4.1 refman-5.0 refman-5.1jon15 Dec